import { r as e, t } from "./src-CiYEh6Gu.js";
//#region ../../node_modules/.pnpm/mermaid@11.14.0/node_modules/mermaid/dist/chunks/mermaid.core/chunk-55IACEB6.mjs
var n = /* @__PURE__ */ e((e, n) => {
	let r;
	return n === "sandbox" && (r = t("#i" + e)), t(n === "sandbox" ? r.nodes()[0].contentDocument.body : "body").select(`[id="${e}"]`);
}, "getDiagramElement");
//#endregion
export { n as t };
